package: git.loafle.net/overflow/member_gateway_rpc
import:
- package: git.loafle.net/commons/configuration-go
- package: git.loafle.net/commons/logging-go
- package: git.loafle.net/commons/server-go
  subpackages:
  - socket/web
- package: git.loafle.net/overflow/gateway_rpc
  subpackages:
  - server
  - servlet
- package: git.loafle.net/overflow/gateway
- package: github.com/dgrijalva/jwt-go
  version: ^3.2.0
- package: github.com/satori/go.uuid
  version: ^1.2.0
